Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ament_package

Files: *
Copyright: 2016-2019, Dirk Thomas
           2014-2022, Open Source Robotics Foundation, Inc
License: Apache-2

Files: debian/*
Copyright: 2021-2022, Timo Röhling <roehling@debian.org>
License: Apache-2

License: Apache-2
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, you can find the full license text in
 /usr/share/common-licenses/Apache-2.0

